uuid: 778417dc-e4fc-4fb1-9d0c-7480990b4a4d
langcode: en
status: true
dependencies:
  module:
    - node
id: config_sync.module.node
snapshotSet: config_sync
extensionType: module
extensionName: node
items:
  -
    collection: ''
    name: core.entity_view_mode.node.full
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.full
      label: 'Full content'
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.rss
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.rss
      label: RSS
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.search_index
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.search_index
      label: 'Search index'
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.search_result
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - node
      id: node.search_result
      label: 'Search result highlighting input'
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.teaser
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.teaser
      label: Teaser
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: field.storage.node.body
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - text
      id: node.body
      field_name: body
      entity_type: node
      type: text_with_summary
      settings: {  }
      module: text
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: node.settings
    data:
      use_admin_theme: false
  -
    collection: ''
    name: system.action.node_delete_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_delete_action
      label: 'Delete content'
      type: node
      plugin: 'entity:delete_action:node'
      configuration: {  }
  -
    collection: ''
    name: system.action.node_make_sticky_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_make_sticky_action
      label: 'Make content sticky'
      type: node
      plugin: node_make_sticky_action
      configuration: {  }
  -
    collection: ''
    name: system.action.node_make_unsticky_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_make_unsticky_action
      label: 'Make content unsticky'
      type: node
      plugin: node_make_unsticky_action
      configuration: {  }
  -
    collection: ''
    name: system.action.node_promote_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_promote_action
      label: 'Promote content to front page'
      type: node
      plugin: node_promote_action
      configuration: {  }
  -
    collection: ''
    name: system.action.node_publish_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_publish_action
      label: 'Publish content'
      type: node
      plugin: 'entity:publish_action:node'
      configuration: {  }
  -
    collection: ''
    name: system.action.node_save_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_save_action
      label: 'Save content'
      type: node
      plugin: 'entity:save_action:node'
      configuration: {  }
  -
    collection: ''
    name: system.action.node_unpromote_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_unpromote_action
      label: 'Remove content from front page'
      type: node
      plugin: node_unpromote_action
      configuration: {  }
  -
    collection: ''
    name: system.action.node_unpublish_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node_unpublish_action
      label: 'Unpublish content'
      type: node
      plugin: 'entity:unpublish_action:node'
      configuration: {  }
  -
    collection: ''
    name: views.view.archive
    data:
      langcode: en
      status: false
      dependencies:
        config:
          - core.entity_view_mode.node.teaser
        module:
          - node
          - user
      id: archive
      label: Archive
      module: node
      description: 'All content, by month.'
      tag: default
      base_table: node_field_data
      base_field: nid
      core: '8'
      display:
        default:
          id: default
          display_title: Master
          display_plugin: default
          position: 0
          display_options:
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            title: 'Monthly archive'
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: mini
              options:
                items_per_page: 10
                offset: 0
                id: 0
                total_pages: 0
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
                tags:
                  previous: ‹‹
                  next: ››
            sorts:
              created:
                id: created
                table: node_field_data
                field: created
                order: DESC
                plugin_id: date
                relationship: none
                group_type: group
                admin_label: ''
                exposed: false
                expose:
                  label: ''
                granularity: second
                entity_type: node
                entity_field: created
            arguments:
              created_year_month:
                id: created_year_month
                table: node_field_data
                field: created_year_month
                default_action: summary
                exception:
                  title_enable: true
                title_enable: true
                title: '{{ arguments.created_year_month }}'
                default_argument_type: fixed
                summary:
                  sort_order: desc
                  format: default_summary
                summary_options:
                  override: true
                  items_per_page: 30
                specify_validation: true
                plugin_id: date_year_month
                entity_type: node
            filters:
              status:
                id: status
                table: node_field_data
                field: status
                value: '1'
                group: 0
                expose:
                  operator: '0'
                plugin_id: boolean
                entity_type: node
                entity_field: status
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value:
                  '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: language
                entity_type: node
                entity_field: langcode
            style:
              type: default
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                uses_fields: false
            row:
              type: 'entity:node'
              options:
                view_mode: teaser
            header: {  }
            footer: {  }
            empty: {  }
            relationships: {  }
            fields: {  }
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            max-age: -1
            tags: {  }
        block_1:
          id: block_1
          display_title: Block
          display_plugin: block
          position: 1
          display_options:
            query:
              type: views_query
              options: {  }
            defaults:
              arguments: false
            arguments:
              created_year_month:
                id: created_year_month
                table: node_field_data
                field: created_year_month
                default_action: summary
                exception:
                  title_enable: true
                title_enable: true
                title: '{{ arguments.created_year_month }}'
                default_argument_type: fixed
                summary:
                  format: default_summary
                summary_options:
                  items_per_page: 30
                specify_validation: true
                plugin_id: date_year_month
                entity_type: node
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            max-age: -1
            tags: {  }
        page_1:
          id: page_1
          display_title: Page
          display_plugin: page
          position: 2
          display_options:
            query:
              type: views_query
              options: {  }
            path: archive
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            max-age: -1
            tags: {  }
  -
    collection: ''
    name: views.view.content
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - user
      id: content
      label: Content
      module: node
      description: 'Find and manage content.'
      tag: default
      base_table: node_field_data
      base_field: nid
      core: 8.x
      display:
        default:
          display_options:
            access:
              type: perm
              options:
                perm: 'access content overview'
            cache:
              type: tag
            query:
              type: views_query
            exposed_form:
              type: basic
              options:
                submit_button: Filter
                reset_button: true
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: full
              options:
                items_per_page: 50
                tags:
                  previous: '‹ Previous'
                  next: 'Next ›'
                  first: '« First'
                  last: 'Last »'
            style:
              type: table
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                override: true
                sticky: true
                caption: ''
                summary: ''
                description: ''
                columns:
                  node_bulk_form: node_bulk_form
                  title: title
                  type: type
                  name: name
                  status: status
                  changed: changed
                  edit_node: edit_node
                  delete_node: delete_node
                  dropbutton: dropbutton
                  timestamp: title
                info:
                  node_bulk_form:
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  title:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  type:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  name:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  status:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  changed:
                    sortable: true
                    default_sort_order: desc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  edit_node:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  delete_node:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  dropbutton:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  timestamp:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                default: changed
                empty_table: true
            row:
              type: fields
            fields:
              node_bulk_form:
                id: node_bulk_form
                table: node
                field: node_bulk_form
                label: ''
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                plugin_id: node_bulk_form
                entity_type: node
              title:
                id: title
                table: node_field_data
                field: title
                label: Title
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                entity_type: node
                entity_field: title
                type: string
                settings:
                  link_to_entity: true
                plugin_id: field
              type:
                id: type
                table: node_field_data
                field: type
                relationship: none
                group_type: group
                admin_label: ''
                label: 'Content type'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: target_id
                type: entity_reference_label
                settings:
                  link: false
                group_column: target_id
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: node
                entity_field: type
                plugin_id: field
              name:
                id: name
                table: users_field_data
                field: name
                relationship: uid
                label: Author
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                plugin_id: field
                type: user_name
                entity_type: user
                entity_field: name
              status:
                id: status
                table: node_field_data
                field: status
                label: Status
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: boolean
                settings:
                  format: custom
                  format_custom_true: Published
                  format_custom_false: Unpublished
                plugin_id: field
                entity_type: node
                entity_field: status
              changed:
                id: changed
                table: node_field_data
                field: changed
                label: Updated
                exclude: false
                alter:
                  alter_text: false
                element_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: timestamp
                settings:
                  date_format: short
                  custom_date_format: ''
                  timezone: ''
                plugin_id: field
                entity_type: node
                entity_field: changed
              operations:
                id: operations
                table: node
                field: operations
                relationship: none
                group_type: group
                admin_label: ''
                label: Operations
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                destination: true
                plugin_id: entity_operations
            filters:
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: title_op
                  label: Title
                  description: ''
                  use_operator: false
                  operator: title_op
                  identifier: title
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: string
                entity_type: node
                entity_field: title
              type:
                id: type
                table: node_field_data
                field: type
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: type_op
                  label: 'Content type'
                  description: ''
                  use_operator: false
                  operator: type_op
                  identifier: type
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: bundle
                entity_type: node
                entity_field: type
              status:
                id: status
                table: node_field_data
                field: status
                relationship: none
                group_type: group
                admin_label: ''
                operator: '='
                value: '1'
                group: 1
                exposed: true
                expose:
                  operator_id: ''
                  label: Status
                  description: ''
                  use_operator: false
                  operator: status_op
                  identifier: status
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: true
                group_info:
                  label: 'Published status'
                  description: ''
                  identifier: status
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items:
                    1:
                      title: Published
                      operator: '='
                      value: '1'
                    2:
                      title: Unpublished
                      operator: '='
                      value: '0'
                plugin_id: boolean
                entity_type: node
                entity_field: status
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: langcode_op
                  label: Language
                  description: ''
                  use_operator: false
                  operator: langcode_op
                  identifier: langcode
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: language
                entity_type: node
                entity_field: langcode
              status_extra:
                id: status_extra
                table: node_field_data
                field: status_extra
                operator: '='
                value: false
                plugin_id: node_status
                group: 1
                entity_type: node
            sorts: {  }
            title: Content
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                empty: true
                content: 'No content available.'
                plugin_id: text_custom
            arguments: {  }
            relationships:
              uid:
                id: uid
                table: node_field_data
                field: uid
                admin_label: author
                required: true
                plugin_id: standard
            show_admin_links: false
            filter_groups:
              operator: AND
              groups:
                1: AND
            display_extenders: {  }
          display_plugin: default
          display_title: Master
          id: default
          position: 0
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user
              - 'user.node_grants:view'
              - user.permissions
            max-age: 0
            tags: {  }
        page_1:
          display_options:
            path: admin/content/node
            menu:
              type: 'default tab'
              title: Content
              description: ''
              menu_name: admin
              weight: -10
              context: ''
            tab_options:
              type: normal
              title: Content
              description: 'Find and manage content'
              menu_name: admin
              weight: -10
            display_extenders: {  }
          display_plugin: page
          display_title: Page
          id: page_1
          position: 1
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user
              - 'user.node_grants:view'
              - user.permissions
            max-age: 0
            tags: {  }
  -
    collection: ''
    name: views.view.content_recent
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - user
      id: content_recent
      label: 'Recent content'
      module: node
      description: 'Recent content.'
      tag: default
      base_table: node_field_data
      base_field: nid
      core: 8.x
      display:
        default:
          display_plugin: default
          id: default
          display_title: Master
          position: 0
          display_options:
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            query:
              type: views_query
              options:
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_comment: ''
                query_tags: {  }
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: some
              options:
                items_per_page: 10
                offset: 0
            style:
              type: html_list
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                type: ul
                wrapper_class: item-list
                class: ''
            row:
              type: fields
            fields:
              title:
                id: title
                table: node_field_data
                field: title
                entity_type: node
                entity_field: title
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  make_link: false
                  absolute: false
                  trim: false
                  word_boundary: false
                  ellipsis: false
                  strip_tags: false
                  html: false
                hide_empty: false
                empty_zero: false
                relationship: none
                group_type: group
                admin_label: ''
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_alter_empty: true
                type: string
                settings:
                  link_to_entity: true
                plugin_id: field
              changed:
                id: changed
                table: node_field_data
                field: changed
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: timestamp_ago
                settings: {  }
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: node
                entity_field: changed
                plugin_id: field
            filters:
              status_extra:
                id: status_extra
                table: node_field_data
                field: status_extra
                relationship: none
                group_type: group
                admin_label: ''
                operator: '='
                value: false
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: node
                plugin_id: node_status
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value:
                  '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: node
                entity_field: langcode
                plugin_id: language
            sorts:
              changed:
                id: changed
                table: node_field_data
                field: changed
                relationship: none
                group_type: group
                admin_label: ''
                order: DESC
                exposed: false
                expose:
                  label: ''
                granularity: second
                entity_type: node
                entity_field: changed
                plugin_id: date
            title: 'Recent content'
            header: {  }
            footer: {  }
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                relationship: none
                group_type: group
                admin_label: ''
                empty: true
                tokenize: false
                content: 'No content available.'
                plugin_id: text_custom
            relationships:
              uid:
                id: uid
                table: node_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: author
                required: true
                entity_type: node
                entity_field: uid
                plugin_id: standard
            arguments: {  }
            display_extenders: {  }
            use_more: false
            use_more_always: false
            use_more_text: More
            link_url: ''
            link_display: '0'
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user
              - 'user.node_grants:view'
              - user.permissions
            max-age: -1
            tags: {  }
        block_1:
          display_plugin: block
          id: block_1
          display_title: Block
          position: 1
          display_options:
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user
              - 'user.node_grants:view'
              - user.permissions
            max-age: -1
            tags: {  }
  -
    collection: ''
    name: views.view.frontpage
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.node.rss
          - core.entity_view_mode.node.teaser
        module:
          - node
          - user
      id: frontpage
      label: Frontpage
      module: node
      description: 'All content promoted to the front page.'
      tag: default
      base_table: node_field_data
      base_field: nid
      core: 8.x
      display:
        default:
          display_options:
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            empty:
              area_text_custom:
                admin_label: ''
                content: 'No front page content has been created yet.<br/>Follow the <a target="_blank" href="https://www.drupal.org/docs/user_guide/en/index.html">User Guide</a> to start building your site.'
                empty: true
                field: area_text_custom
                group_type: group
                id: area_text_custom
                label: ''
                relationship: none
                table: views
                tokenize: false
                plugin_id: text_custom
              node_listing_empty:
                admin_label: ''
                empty: true
                field: node_listing_empty
                group_type: group
                id: node_listing_empty
                label: ''
                relationship: none
                table: node
                plugin_id: node_listing_empty
                entity_type: node
              title:
                id: title
                table: views
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                empty: true
                title: 'Welcome to [site:name]'
                plugin_id: title
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            filters:
              promote:
                admin_label: ''
                expose:
                  description: ''
                  identifier: ''
                  label: ''
                  multiple: false
                  operator: ''
                  operator_id: ''
                  remember: false
                  remember_roles:
                    authenticated: authenticated
                  required: false
                  use_operator: false
                exposed: false
                field: promote
                group: 1
                group_info:
                  default_group: All
                  default_group_multiple: {  }
                  description: ''
                  group_items: {  }
                  identifier: ''
                  label: ''
                  multiple: false
                  optional: true
                  remember: false
                  widget: select
                group_type: group
                id: promote
                is_grouped: false
                operator: '='
                relationship: none
                table: node_field_data
                value: '1'
                plugin_id: boolean
                entity_type: node
                entity_field: promote
              status:
                expose:
                  operator: ''
                field: status
                group: 1
                id: status
                table: node_field_data
                value: '1'
                plugin_id: boolean
                entity_type: node
                entity_field: status
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value:
                  '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: language
                entity_type: node
                entity_field: langcode
            pager:
              type: full
              options:
                items_per_page: 10
                offset: 0
                id: 0
                total_pages: 0
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
                tags:
                  previous: '‹ Previous'
                  next: 'Next ›'
                  first: '« First'
                  last: 'Last »'
                quantity: 9
            query:
              type: views_query
              options:
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_comment: ''
                query_tags: {  }
            row:
              type: 'entity:node'
              options:
                view_mode: teaser
            sorts:
              sticky:
                admin_label: ''
                expose:
                  label: ''
                exposed: false
                field: sticky
                group_type: group
                id: sticky
                order: DESC
                relationship: none
                table: node_field_data
                plugin_id: boolean
                entity_type: node
                entity_field: sticky
              created:
                field: created
                id: created
                order: DESC
                table: node_field_data
                plugin_id: date
                relationship: none
                group_type: group
                admin_label: ''
                exposed: false
                expose:
                  label: ''
                granularity: second
                entity_type: node
                entity_field: created
            style:
              type: default
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                uses_fields: false
            title: ''
            header: {  }
            footer: {  }
            relationships: {  }
            fields: {  }
            arguments: {  }
            display_extenders: {  }
          display_plugin: default
          display_title: Master
          id: default
          position: 0
          cache_metadata:
            contexts:
              - 'languages:language_interface'
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            max-age: -1
            tags: {  }
        feed_1:
          display_plugin: feed
          id: feed_1
          display_title: Feed
          position: 2
          display_options:
            sitename_title: true
            path: rss.xml
            displays:
              page_1: page_1
              default: ''
            pager:
              type: some
              options:
                items_per_page: 10
                offset: 0
            style:
              type: rss
              options:
                description: ''
                grouping: {  }
                uses_fields: false
            row:
              type: node_rss
              options:
                relationship: none
                view_mode: rss
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_interface'
              - 'user.node_grants:view'
              - user.permissions
            max-age: -1
            tags: {  }
        page_1:
          display_options:
            path: node
            display_extenders: {  }
          display_plugin: page
          display_title: Page
          id: page_1
          position: 1
          cache_metadata:
            contexts:
              - 'languages:language_interface'
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            max-age: -1
            tags: {  }
  -
    collection: ''
    name: views.view.glossary
    data:
      langcode: en
      status: false
      dependencies:
        config:
          - system.menu.main
        module:
          - node
          - user
      id: glossary
      label: Glossary
      module: node
      description: 'All content, by letter.'
      tag: default
      base_table: node_field_data
      base_field: nid
      core: '8'
      display:
        default:
          id: default
          display_title: Master
          display_plugin: default
          position: 0
          display_options:
            query:
              type: views_query
              options:
                query_comment: ''
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_tags: {  }
            use_ajax: true
            access:
              type: perm
              options:
                perm: 'access content'
            cache:
              type: tag
              options: {  }
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: mini
              options:
                items_per_page: 36
                offset: 0
                id: 0
                total_pages: 0
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
                tags:
                  previous: ‹‹
                  next: ››
            fields:
              title:
                id: title
                table: node_field_data
                field: title
                plugin_id: field
                relationship: none
                group_type: group
                admin_label: ''
                label: Title
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                entity_type: node
                entity_field: title
              name:
                id: name
                table: users_field_data
                field: name
                label: Author
                relationship: uid
                plugin_id: field
                type: user_name
                group_type: group
                admin_label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                entity_type: user
                entity_field: name
              changed:
                id: changed
                table: node_field_data
                field: changed
                label: 'Last update'
                type: timestamp
                settings:
                  date_format: long
                  custom_date_format: ''
                  timezone: ''
                plugin_id: field
                relationship: none
                group_type: group
                admin_label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                entity_type: node
                entity_field: changed
            arguments:
              title:
                id: title
                table: node_field_data
                field: title
                default_action: default
                exception:
                  title_enable: true
                default_argument_type: fixed
                default_argument_options:
                  argument: a
                summary:
                  format: default_summary
                specify_validation: true
                glossary: true
                limit: 1
                case: upper
                path_case: lower
                transform_dash: false
                plugin_id: string
                relationship: none
                group_type: group
                admin_label: ''
                title_enable: false
                title: ''
                default_argument_skip_url: false
                summary_options: {  }
                validate:
                  type: none
                  fail: 'not found'
                validate_options: {  }
                break_phrase: false
                entity_type: node
                entity_field: title
            relationships:
              uid:
                id: uid
                table: node_field_data
                field: uid
                plugin_id: standard
                relationship: none
                group_type: group
                admin_label: author
                required: false
            style:
              type: table
              options:
                columns:
                  title: title
                  name: name
                  changed: changed
                default: title
                info:
                  title:
                    sortable: true
                    separator: ''
                  name:
                    sortable: true
                    separator: ''
                  changed:
                    sortable: true
                    separator: ''
                override: true
                sticky: false
                grouping: {  }
                row_class: ''
                default_row_class: true
                uses_fields: false
                order: asc
                summary: ''
                empty_table: false
            row:
              type: fields
              options:
                inline: {  }
                separator: ''
                hide_empty: false
                default_field_elements: true
            header: {  }
            footer: {  }
            empty: {  }
            sorts: {  }
            filters:
              langcode:
                id: langcode
                table: node_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value:
                  '***LANGUAGE_language_content***': '***LANGUAGE_language_content***'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                plugin_id: language
                entity_type: node
                entity_field: langcode
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            max-age: 0
            tags: {  }
        attachment_1:
          id: attachment_1
          display_title: Attachment
          display_plugin: attachment
          position: 2
          display_options:
            query:
              type: views_query
              options: {  }
            pager:
              type: none
              options:
                offset: 0
                items_per_page: 0
            defaults:
              arguments: false
            arguments:
              title:
                id: title
                table: node_field_data
                field: title
                default_action: summary
                exception:
                  title_enable: true
                default_argument_type: fixed
                default_argument_options:
                  argument: a
                summary:
                  format: unformatted_summary
                summary_options:
                  items_per_page: 25
                  inline: true
                  separator: ' | '
                specify_validation: true
                glossary: true
                limit: 1
                case: upper
                path_case: lower
                transform_dash: false
                plugin_id: string
                relationship: none
                group_type: group
                admin_label: ''
                title_enable: false
                title: ''
                default_argument_skip_url: false
                validate:
                  type: none
                  fail: 'not found'
                validate_options: {  }
                break_phrase: false
                entity_type: node
                entity_field: title
            displays:
              default: default
              page_1: page_1
            inherit_arguments: false
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            max-age: 0
            tags: {  }
        page_1:
          id: page_1
          display_title: Page
          display_plugin: page
          position: 1
          display_options:
            query:
              type: views_query
              options: {  }
            path: glossary
            menu:
              type: normal
              title: Glossary
              weight: 0
              menu_name: main
              parent: ''
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            max-age: 0
            tags: {  }
